Jump to content

Welcome to MSFN Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account



Photo

98 SE SP 2.0.2

- - - - -

This topic has been archived. This means that you cannot reply to this topic.
117 replies to this topic

#26
Gape

Gape

    Author - Unofficial Win98 SE SP

  • Member
  • PipPipPip
  • 445 posts
  • Joined 01-September 04

Why are attrib.exe and find.com removed with version 2.0.2? :(

<{POST_SNAPBACK}>

ATTRIB's function is done by INF installers in 2.0.2. FIND should be already installed as default. So, there is no need to keep them.

I am not sure if I am posting in the correct area-just joined the forum- but, I am unable to install the 98 SE SP 2.0.2.exe file.  I get an error stating that the file is not compatible with my version of windows-Windows 98 SE 4.90.3001 A.

I really need the improvements that this servicepack will offer. 

Thanks for any response.

<{POST_SNAPBACK}>

Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

Edited by Gape, 04 August 2005 - 12:07 AM.



How to remove advertisement from MSFN

#27
CANDIEYAM

CANDIEYAM
  • Member
  • 2 posts
  • Joined 03-August 05

Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

I have attempted to upgrade to Windows ME and realized I lost my product key. I aborted the installation but my version has been changed to that of Windows ME.

What can I do to correct this besides a format and re-install?

Thanks in advance.

Edited by Gape, 04 August 2005 - 02:25 AM.


#28
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05
Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

Edited by jasinwa, 04 August 2005 - 04:16 PM.


#29
Gape

Gape

    Author - Unofficial Win98 SE SP

  • Member
  • PipPipPip
  • 445 posts
  • Joined 01-September 04

Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

<{POST_SNAPBACK}>

Older? :huh:

#30
Gape

Gape

    Author - Unofficial Win98 SE SP

  • Member
  • PipPipPip
  • 445 posts
  • Joined 01-September 04

Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

I have attempted to upgrade to Windows ME and realized I lost my product key. I aborted the installation but my version has been changed to that of Windows ME.

What can I do to correct this besides a format and re-install?

Thanks in advance.

<{POST_SNAPBACK}>

This is a strange situation. I think the version of the Windows is in the USER.EXE, USER32.DLL or KERNEL32.DLL. Please, check these files' versions.

#31
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05

Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

<{POST_SNAPBACK}>

Older? :huh:

<{POST_SNAPBACK}>


Well, I only say 'older' since the one I have on my 98SE box is dated 6/18/02 and is a version 11.40.852

The poster I was asking about it on another forum told me the one from 2.0.2 is MSMOUSE.VXD 6/14/1999 version 4.10.2223

#32
MDGx

MDGx

    98SE2ME + 98MP10

  • Super Moderator
  • 2,365 posts
  • Joined 22-November 04

Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

Older? :huh:

Well, I only say 'older' since the one I have on my 98SE box is dated 6/18/02 and is a version 11.40.852

The poster I was asking about it on another forum told me the one from 2.0.2 is MSMOUSE.VXD 6/14/1999 version 4.10.2223

MSMOUSE.VXD 11.40.852 and all other 11.xx.xxx and 10.xx.xxx builds are officially installed only by MS IntelliPoint software, and do not work if IntelliPoint software not also installed.
Last build officially installed by MS patches/updates/hotfixes is 4.10.2223, and that's the 1 u should have if u r running 98SE without MS IntelliPoint software.
IP last version for 98SE is 4.12:

Microsoft IntelliPoint Mouse Drivers, Tools + Wheel for Windows 9x/NT4/2000/ME/XP/2003 + MS-DOS 6/7/8:
http://www.microsoft...d/download.mspx
IntelliPoint v4.12 for Windows 98/98SE/NT4/ME [9.68 MB, English]:
http://download.micr...12EngALLMsi.exe

Hope this helps.

#33
MDGx

MDGx

    98SE2ME + 98MP10

  • Super Moderator
  • 2,365 posts
  • Joined 22-November 04

I have attempted to upgrade to Windows ME and realized I lost my product key.  I aborted the installation but my version has been changed to that of Windows ME.

What can I do to correct this besides a format and re-install?

Thanks in advance.

95/98/ME product key can be recovered from the registry:
http://www.mdgx.com/newtip21.htm#PRKE
even on aborted installations.

Hope this helps.

#34
MDGx

MDGx

    98SE2ME + 98MP10

  • Super Moderator
  • 2,365 posts
  • Joined 22-November 04

Does any1 know the link for HTML32.CNV 2003.1100.6252 ?
Thanks in advance.


no official one yet...
but take the file attached.

Many thanks for all the links, guys.
You ARE very helpful people. :thumbup

#35
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05

Hope this helps.

<{POST_SNAPBACK}>


thanks, yes it does....There is also reference to another hotfix with an msmouse.vxd 4.10.2225 but I can't find that!

Q318307

Edited by jasinwa, 06 August 2005 - 11:33 AM.


#36
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05

Last build officially installed by MS patches/updates/hotfixes is 4.10.2223, and that's the 1 u should have if u r running 98SE without MS IntelliPoint software.

<{POST_SNAPBACK}>


Is the 4.10.2223 supposed to be in that hotfix Q254660 ?

I dl'ed it from the link for Q254660 on the first post in this topic and it's 4.10.2222 (I extracted the exe with 7zip and checked the version).

So where is 4.10.2223 ?

#37
Petr

Petr

    Friend of MSFN

  • Member
  • PipPipPipPipPip
  • 939 posts
  • Joined 15-April 05

There is also reference to another hotfix with an msmouse.vxd 4.10.2225 but I can't find that!

Q318307


It contains just Vmouse.vxd 4.10.2225. It is part of Intellimouse 4.12.

Petr

#38
Petr

Petr

    Friend of MSFN

  • Member
  • PipPipPipPipPip
  • 939 posts
  • Joined 15-April 05

Is the 4.10.2223 supposed to be in that hotfix Q254660 ?

I dl'ed it from the link for Q254660 on the first post in this topic and it's 4.10.2222 (I extracted the exe with 7zip and checked the version).

So where is 4.10.2223 ?


Q254660 contains MSMOUSE.VXD, VMOUSE.VXD and MOUHID.VXD, all files version 4.10.2223. Maybe you were confused by Product Version 4.10.2222?

Petr

#39
MDGx

MDGx

    98SE2ME + 98MP10

  • Super Moderator
  • 2,365 posts
  • Joined 22-November 04

Hope this helps.


thanks, yes it does....There is also reference to another hotfix with an msmouse.vxd 4.10.2225 but I can't find that!

Q318307

Gape, Petr, erpdude8, myself and others here at MSFN forums are aware of this.
When [if] it becomes available [and if tested to make sure it is safe for all environments], Gape will probably include it in the next 98SE SP release, and I will add it to my 98SE patches page:
http://www.mdgx.com/web.htm#98SE
and I will also post it here:
http://www.msfn.org/...showtopic=46581

VMOUSE.VXD 4.10.2225 is installed by Gape's 98SE SP 2.0.2 and IP 4.12.

Q254660 is available here:
http://www.mdgx.com/files/Q254660.EXE
and contains these 3 files:

MOUHID.VXD 4.10.2223
MSMOUSE.VXD 4.10.2223
VMOUSE.VXD 4.10.2223

More details:
http://support.micro....com/?id=254660

Hope this helps.

Edited by MDGx, 06 August 2005 - 05:39 PM.


#40
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05

Q254660 contains MSMOUSE.VXD, VMOUSE.VXD and MOUHID.VXD, all files version 4.10.2223. Maybe you were confused by Product Version 4.10.2222?

Petr

<{POST_SNAPBACK}>


thank you, I did notice at home it showed 4.10.2223 and maybe I did look at product version :blushing: I will verify the same in the office, where I first did the update.

#41
jasinwa

jasinwa

    Member

  • Member
  • PipPip
  • 109 posts
  • Joined 10-February 05

Hope this helps.

<{POST_SNAPBACK}>


Yes, it does. Thank you.

As always, you are a plethora of information.....and I visit your site a lot to get great info on tweaks, etc.....

#42
krick

krick

    Member

  • Member
  • PipPip
  • 111 posts
  • Joined 25-October 04
I just installed 2.0.2 and I must say that I don't like the new boot logos.

The first problem is that they're based on the XP "rolling hills" desktop, which I really don't care for, then it looks like crap dithered down to 256 colors or whatever.

I much prefer the simpler original ones with "second edition" added to the bottom.

#43
Gape

Gape

    Author - Unofficial Win98 SE SP

  • Member
  • PipPipPip
  • 445 posts
  • Joined 01-September 04

I just installed 2.0.2 and I must say that I don't like the new boot logos.

The first problem is that they're based on the XP "rolling hills" desktop, which I really don't care for, then it looks like crap dithered down to 256 colors or whatever.

I much prefer the simpler original ones with "second edition" added to the bottom.

<{POST_SNAPBACK}>

They're optional. Also, you can easily delete them. (Just delete: C:\LOGO.SYS and C:\WINDOWS\LOGOW.SYS).

#44
krick

krick

    Member

  • Member
  • PipPip
  • 111 posts
  • Joined 25-October 04

I just installed 2.0.2 and I must say that I don't like the new boot logos.

The first problem is that they're based on the XP "rolling hills" desktop, which I really don't care for, then it looks like crap dithered down to 256 colors or whatever.

I much prefer the simpler original ones with "second edition" added to the bottom.

<{POST_SNAPBACK}>

They're optional. Also, you can easily delete them. (Just delete: C:\LOGO.SYS and C:\WINDOWS\LOGOW.SYS).

<{POST_SNAPBACK}>


What I mean is that I like your other boot logos instead. The ones that your service pack included before these ones.

#45
Phaneendra Rao

Phaneendra Rao
  • Member
  • 4 posts
  • Joined 08-February 05
Hello.
I have installed sesp202en patch on my Athlon AMD +2500 machine with
Pinnacle PCTV Tuner card. I have faced the following problem and could
find the reason at last. IE6 is installed on my system.

Whenever I start the Pinnacl PCTV, the following error is popping up
"Vision caused and Invalid page fault at module unknown" . I have reinstalled the software several times and also used the drivers update. I get the
"Vision caused and Invalid page fault in pfc.dll" when recording is started.
The Gallery window has also not opened. After uninstalling the sesp202 patch
the software is working normally. Now I installed sp20rc1 patch and the software
is working normally. Please let me know the reason for this bug and fix for it.
thank u,

#46
simon109s

simon109s

    Newbie

  • Member
  • 37 posts
  • Joined 26-July 04
Hi Gape,

Something funny, appeared to be a wrong ver. on sesp202en.. :( Please see the attached image. Is it caused by a corrupted file? Please advise.

Attached Files



#47
miko

miko

    Member

  • Member
  • PipPip
  • 279 posts
  • Joined 23-January 05
no icon, probably corrupted during download, either that or one of your illegal cracks contains a file corrupting virus :whistle:

#48
PsycoUnc

PsycoUnc

    Member

  • Member
  • PipPip
  • 209 posts
  • Joined 03-April 05
lol... -yeah, my 15 yr old nephew keeps absolutely POLLUTING his system w/sloppy cracks, and guess who gets to spend hours moppin-it-up every week? -Yep, that's rite, his good ol' PSYCOUNCle, that's who... sigh...
>;]
...
(...that kid could infect an ABACUS, just by walkin by it... :P )

#49
simon109s

simon109s

    Newbie

  • Member
  • 37 posts
  • Joined 26-July 04

no icon, probably corrupted during download

May be it was corrupted because in my other pc also didn't show any icons. :( I downloaded frm 'majorgreek' one of the servers. :angry:

either that or one of your illegal cracks contains a file corrupting virus


Less chance my pc is infected by virus cause I got few protected layers. B)

Thx for the advise though. :thumbup Will download again.

#50
Fredledingue

Fredledingue

    MSFN Expert

  • Member
  • PipPipPipPipPipPip
  • 1,244 posts
  • Joined 10-February 05
Phaneendra Rao

Try to spot the dll the error message talk about, and other file you CDTV is using. Copy them to another folder or in a zip file. reinstall sp2.02, re-paste this or these files where they were, replacing the new ones.
Before doing that check the size and versions in the file properties of the old and the new files, for comparison.

HTASoft.com

superchargedwindows9xig1.png
Still Using W98SE+++ ...Daily.